@charset "UTF-8";
/* CSS Document */


section.description {
	margin-top:px;
	width: 1000px;
	margin: 65px auto
}

div.description-txt {
	height: 250px;
	width: 650px;
	background-color: #404040;
	border: 10px solid #F2CB05;
}

div.description-img {
	height: 250px;
	width: 346px;
	background-image: url("../Images/chris-zhang-uGh-hHVPRYI-unsplash.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 475%;
	margin-left: -4px
}

div.description-img,
div.description-txt{
	display: inline-block;
	vertical-align: top;
}

div.description-txt p.descritpion-tag {
	font-size: 32px;
	color: #F2B705;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px
}

div.description-txt p.description-body-txt{
	font-size: 25px;
	color: #F2F2F2;
	text-align: right;
	margin-right: 5px;
	margin-top: 35px;
}
